.coming-soon-page {
  .e-body {
    .fold {
      &.two {
        @import '../../../themes/variables/font';
        @import '../../../themes/variables/color';
        @import '../../../themes/mixins/animation';
        @import '../../../themes/mixins/utils';
        @import '../../../themes/mixins/adaptive';

        /* MOBILE */
        @include mobile {
          max-width: 100vw !important;

          .container {
            $media-size: 60.54vw;

            display: flex;
            flex-direction: column;
            justify-content: center;
            padding-top: 12.2rem;
            padding-bottom: 5.2rem;

            height: 100%;

            /* Overwrite lib */
            .slick-slider {
              .slick-list {
                /* margin-bottom: 5.2rem; */

                .slick-track {
                  .slick-slide {
                    display: flex;
                    justify-content: center;

                    &:not(.slick-current) {
                      .slide-item {
                        transform: scale(0.76) translateY(-6%);
                        opacity: 0.5;

                        .slide-info {
                          opacity: 0;
                        }
                      }
                    }

                    /* Item */
                    .slide-item {
                      transition: transform 0.6s;

                      .slide-cover {
                        width: $media-size;
                        height: $media-size;
                      }

                      .slide-info {
                        display: flex;
                        flex-direction: column;
                        align-items: center;
                        justify-content: center;
                        opacity: 1;
                        transition: opacity 0.2s;

                        margin-top: 3.2rem;
                        text-align: center;

                        .title {
                          color: $blue-1;
                          font-family: $title-font;
                          font-size: 3rem;
                          font-weight: 300;
                          letter-spacing: 0;
                          line-height: normal;
                          white-space: nowrap;
                        }

                        .description {
                          margin-top: 0.4rem;
                          width: 23.2rem;

                          color: $blue-1;
                          font-size: 1.4rem;
                          font-weight: 300;
                          line-height: 1.57;
                        }
                      }
                    }
                  }
                }
              }
            }

            /* Description chung */
            .description-text {
              margin-top: 0.4rem;
              margin-right: auto;
              margin-left: auto;

              width: 23.2rem;

              color: $blue-1;
              font-size: 1.4rem;
              font-weight: 300;
              line-height: 1.57;
              text-align: center;
            }
          }

          .footer {
            position: relative;
            padding-right: 2.8rem;
            padding-left: 2.8rem;

            width: 100%;

            .side-text {
              position: absolute;
              right: 0;
              /* bottom: calc(17.31vh / 2); */
              bottom: 0;
              transform: rotate(-90deg) translate(100%, 100%);
              z-index: 97;

              color: $blue-2;
              font-family: $specific-font-1;
              font-size: 3rem;
              letter-spacing: -0.06rem;
              line-height: normal;
              text-align: left;
              white-space: nowrap;
            }
          }
        }
      }
    }
  }
}
